.list-container{
    margin-top: 140px;
}
.search-input-parent{
    position: relative;
    .placeholder{
        position: absolute;
        left: 50%;
        top: 18px;
        transform: translate(-50%,-50%);
        font-size: 0.9rem;
    }
}
.header{
    align-items: self-end;
    h4{
        margin: 0;
    }
}
.search-input{
    background-color: #eee;
    border: 0;
    border-radius: 2px;
}
.btn-filter{
    color: #000;
    border: 1px solid #ccc;
}
.watch-item{
    .ng-fa-icon{
        color: #fff;
    }
    .img-parent{
        height: 200px;
        position: relative;
        background: #fafafa;
        border-radius: 7px;
        img{
            max-height: 90%;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
        }
    }
    font-size: .8rem;
    .rent {
        color: #0070d6;
    }
    .buy {
        color: #212224;
    }
    .model {
        color: #353b50;
    }
}
.toolbar-fixed-top{
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 10;
}
